.navigation {
	margin-top: 400px;	
}

.navigation__wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 3px solid var(--col-yellow);
	padding-bottom: 22px;
}

.navigation__company {
	font-size: 28px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 700;
	color: var(--col-yellow);
}

.navigation__main-menu {
	display: flex;
}

.main-menu__item ~ .main-menu__item {
	margin-left: 69px;
}

.main-menu__item-link {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 21px;
	text-transform: uppercase;
	color: #3D3D3D;
	transition: color 0.2s;
}
.main-menu__item-link:hover {
	color: var(--col-yellow);
}